.table-header-title .heading-woven-mesh {
    font-size: 16px;
    line-height: 18px !important;
    color: #222;
    font-weight: 400;
    white-space: nowrap;
}

.table-header-title .heading-woven-mesh span {
    font-size: 24px;
    line-height: 31px !important;
}

.page-id-138110 .table-header-title.header-yellow {
    background-color: #ebebeb;
}

.page-id-138110 .table-subheading.header-yellow-two {
    background-color: #d8d8d8;
}

.elementor-kit-125318 .dataTables_wrapper .btn-quote {
    text-transform: uppercase;
    color: #fff;
    padding: 4px 15px;
    border: none;
    opacity: .3;
    font: bold 11px Arial;
    text-decoration: none;
    background-color: #F49c34;
    border-radius: 7px;
}

.open-rfc-popup .elementor-button-wrapper a {
    text-transform: uppercase;
    color: #fff;
    padding: 4px 15px;
    border: none;
    font: bold 11px Arial;
    text-decoration: none;
    background-color: #F49c34;
    border-radius: 7px;
}

.elementor-kit-125318 .dataTables_wrapper .btn-quote:hover {
    opacity: 1;
}

.single_variation p {
    display: none;
}

table.dataTable td.dt-control:before {
    content: "\e825";
    font-size: 20px;
    color: #ec9e49;
    font-family: revicons;
}

table.dataTable tr.dt-hasChild td.dt-control::before {
    content: "\e825";
}

table.dataTable>tbody>tr.odd.dt-hasChild>td.dt-control:before {
    transform: rotate(90deg);
}

table.dataTable>tbody>tr.even.dt-hasChild>td.dt-control:before {
    transform: rotate(90deg);
}

table.dataTable td.dt-control:before {
    content: '' !important;
    background: url(/wp-content/uploads/2024/11/orange-chevron-right.svg) no-repeat;
    width: 23px;
    height: 23px;
    background-size: 23px 23px;
    padding-top: 5px;
    margin-top: 3px;
    margin-bottom: -7px;
}

.elementor-kit-125318 .dataTables_wrapper tr td {
    font-size: 14px;
    color: #545454;
    line-height: 28px;
}

.elementor-kit-125318 .dataTables_wrapper thead th {
    font-weight: 300;
    line-height: 28px;
    text-transform: uppercase;
    font-size: 14px;
}

.elementor-kit-125318 .dataTables_wrapper a.pdf-dl {
    font-size: 14px;
}

.elementor-kit-125318 .dataTables_wrapper #sswm-table-137779 .btn-quote {
    color: #fff;
}

.sswm-table-heading.heading-138432 {
    padding: 12px 0;
    margin-bottom: 5px;
}

.elementor-kit-125318 .sswm-table-heading.heading-138432 h3 {
    font-size: 16px;
    line-height: 18px !important;
    color: #222;
    font-weight: 400;
    white-space: nowrap;
    display: table;
    margin: 0 auto;
}

.sswm-table-heading.heading-138432 img.heading-image {
    float: left;
    margin-right: 1rem;
}

.sswm-table-heading.heading-138432 span.big-title {
    font-size: 24px;
    line-height: 31px !important;
    display: block;
}

.sswm-table-subheading.sub-heading-138432 {
    background-color: #d8d8d8;
    padding: 8px 20px;
    display: table;
    width: 100%;
}

.sswm-table-subheading.sub-heading-138432 img.subheading-image {
    float: right;
    margin-left: 1rem;
}

.table-header-title.header-yellow.padding {
    display: none;
}

a.btn-order {
    text-decoration: underline;
}

span.big-title {
    line-height: 31px !important;
    display: block;
}

.dataTables_wrapper {
    padding-bottom: 40px;
}

@media screen and (max-width:600px) {
    .dataTables_wrapper {
        max-width: 100%;
    }

    .sswm-table {
        max-width: 100%;
        display: inline-block;
    }

    table {
        max-width: 100%;
        display: inline-block;
        overflow-x: scroll;
    }

    .table-header-title.header-grey h3 span.big-title {
        font-size: 23px;
    }

    .table-header-title.header-grey {
        overflow: hidden;
    }
}